<?php

##################################################

# /admin/tabfile-upload.php

##################################################

define( "TFUPL_HEADER", "TAB-DELIMITED FILE UPLOAD" );

define( "TFUPL_ERROR", "Errore nel upload del file." );
define( "TFUPL_ERROR_NOTXT", "Spiacente, ma questo non è considerato un file di testo" );

define( "TFUPL_PROCEED", "Procedere con il tool di importazione file" );
define( "TFUPL_RETURN", "Ritorna al form di upload" );

define( "TFUPL_COLS_TR", "Titolo" );
define( "TFUPL_COLS_AR", "Artista" );
define( "TFUPL_COLS_AL", "Album" );
define( "TFUPL_COLS_GE", "Genere" );
define( "TFUPL_COLS_FS", "Dimensione File" );
define( "TFUPL_COLS_TI", "Durata" );
define( "TFUPL_COLS_TN", "Numero Traccia" );
define( "TFUPL_COLS_TC", "Numero Ascolti" );
define( "TFUPL_COLS_YR", "Anno" );
define( "TFUPL_COLS_DT", "Data" );
define( "TFUPL_COLS_DA", "Data Immissione" );
define( "TFUPL_COLS_BR", "Bit Rate" );
define( "TFUPL_COLS_SR", "Sample Rate" );
define( "TFUPL_COLS_VA", "Regolazione Volume " );
define( "TFUPL_COLS_FK", "Tipo" );
define( "TFUPL_COLS_CT", "Commenti" );
define( "TFUPL_COLS_LC", "Percorso" );

define( "TFUPL_CAPTION_1", "I files inviati per essere importati devono essere delimitati dal tab(spazio) , ed avere le seguenti colonne" );
define( "TFUPL_CAPTION_2", "Lo script di importazione rimpiazza tutti i \":\" trovati nel campo Percorso, solo se l'ultimo non contiene  \"://\", vicino \"/\" per meglio far fronte ai separatori di directory di Mac OS; questa caratteristica è stata implementata originalmente per il C&G Soundjam e Apple iTunes fomato di testo per l' esportazione. Fate attenzione  <i>alcuni prodotti software</i> hanno la tendenza di rinominare i file nella colonna location che hanno il nome più lungo di  31 caratteri..." );
define( "TFUPL_CAPTION_3", "C'è la limitazione sulla grandezza dei file inviati a 2MB." );
define( "TFUPL_CAPTION_4", "Netjuke non permette upload di file audio perchè postare file di grandi dimensioni da una pagina web può essere estremamente instabile." );

define( "TFUPL_BTN", "Upload Dei Tab-Delimited Files" );

##################################################

?>
